[Desktop Entry]
Name=Restart X
GenericName=Restart X
Comment=Shutdown graphical desktop and restart it
Exec=wmexit restart
Icon=/usr/share/pixmaps/midi-icons/x.png
Terminal=false
Type=Application
Categories=X-System-Logout
